
    /* BOF Activity Attach */
    .tour-activity-row {
        background: #fff;
        padding: 10px 15px;
        border-radius: 5px;
        border: 1px solid #ddd;
        margin: 0 0 15px;
        box-shadow: 3px 2px 5px #ddd;
    }
    .tour-activity-row .select2.select2-container .select2-selection--single .select2-selection__rendered {
        border-color: #1e2339;
    }
    .activity_container {
        gap: 10px;
        width: 100%;
        display: flex;
        align-items: stretch;
        justify-content: space-between;
    }
    .activity_select_main {
        flex-grow: 1;
        display: flex;
        align-items: stretch;
        justify-content: space-between;
        gap: 5px;
        flex-wrap: wrap;
    }
    .activity_select_single {
        flex-grow: 1;
        max-width: 49%;
    }
    .activity_container .select2-container {
        width: 100% !important;
    }
    .attach-btn {
        background: #1e2339 !important;
        color: #fff !important;
        width: 100px;
        min-width: 100px;
        height: 35px;
    }
    .btn_icon {
        width: 12px;
        margin: 0 0 0 3px;
        transition: all ease 0.5s;
    }
    .attach-btn:hover, 
    .attach-btn:focus, 
    .attach-btn.focus {
        background: #7C3AED;
        color: #fff;
        box-shadow: none;
    }
    .attach-btn:hover .btn_icon {
        transform: scaleY(-1);
    }
    /* .select2-container--default .select2-selection--single {
        height: 35px;
    }
    .select2-container--default .select2-results>.select2-results__options {
        font-size: 11px;
    }
    .select2.select2-container .select2-selection--single .select2-selection__rendered {
        height: 100%;
        display: flex;
        font-size: 11px;
        align-items: center;
        border-left: 3px solid #7C3AED;
        border-radius: 3px;
    }
    .select2-container--default .select2-selection--single .select2-selection__clear,
    .select2-container--default .select2-selection--single .select2-selection__arrow {
        height: 35px;
    }
    .select2-container--default .select2-search--dropdown .select2-search__field {
        font-size: 12px !important;
        height: 30px;
        border-radius: 5px;
        border-color: #999;
        padding: 0 10px;
    } */
    .description_checkbox_container {
        gap: 5px;
        width: 100%;
        display: flex;
        margin: 0;
        align-items: center;
        justify-content: flex-start;
    }
    .description_checkbox_container input {
        width: 12px !important;
        float: none;
        min-width: initial !important;
        margin: 0;
        max-width: 12px !important;
        /* appearance: none; */
        border: 2px solid #333;
        height: 15px;
        border-radius: 4px;
    }
    .description_checkbox_container label {
        margin: 0;
        font-size: 10px !important;
    }
    /* EOF Activity Attach */

    .drag-handle {
        width: 35px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 16px;
        background: #7C3AED !important;
        color: #fff;
    }
    textarea.form-control {
        min-height: 30px !important;
        /* height: 30px !important; */
        font-size: 12px ;
    }
    .tour_activity_readonly {
        border-left: 3px solid #7C3AED;
    }